<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");


$objPer=new clsPer;
$rsr=$objPer->getRuta($cod_ruta);
$row=$objPer->NextRow($rsr);

$objPer->DeleteManRutas($cod_ruta);
$objPer->DeleteManRutaPass1($cod_ruta);
$objPer->DeleteManRutaCarga1($cod_ruta);
$objPer->DeleteRutaDet($cod_ruta);
$objPer->DeleteRutaV($cod_ruta);
$objPer->DeleteMan($cod_ruta);
$objPer->DeleteManPass($row['codigo_man']);
$objPer->DeleteManCarga($row['codigo_man']);

$objPer->registrarBitacora($_SESSION['usuarioId'],'ruta',$cod_ruta,'eliminar ruta',date("Y-m-d"),date("H:i"));
//$objPer->DeleteViajeDet($cod);$_SESSION['usuarioId']
echo "se elimino la ruta: ".$cod_ruta;
$v=1;
$via=$via;
$matricula=$matricula;
$fecha_ini=$fecha_ini;
$fecha_fin=$fecha_fin;
//include("../p_listaviaje_cuerpo.php");
?>